List conversations
curl --request GET \
--url https://api.conduit.ai/v1/conversations \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "ph77c0dy0mgdpzmqz6tesry8w184002s",
"workspace_id": "j57demo8f8x7c9v0n2q4r6t8y1u3i5o",
"contact": {
"id": "ph77c0dy0mgdpzmqz6tesry8w184002s",
"first_name": "Jane",
"last_name": "Doe",
"image_url": null,
"inbox_type_id": "guest"
},
"channel": "unthreaded_email",
"archived": false,
"ai_paused": false,
"follow_up_at": null,
"last_message_at": "2026-04-03T03:14:15.000Z",
"last_message_preview": "Can I check in early?",
"created_at": "2026-04-01T17:22:10.000Z",
"updated_at": "2026-04-03T03:14:15.000Z"
}
],
"next_cursor": "page-token",
"has_more": true
}Conversations
List Conversations
Retrieve a paginated list of all conversations in your workspace.
GET
/
v1
/
conversations
List conversations
curl --request GET \
--url https://api.conduit.ai/v1/conversations \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "ph77c0dy0mgdpzmqz6tesry8w184002s",
"workspace_id": "j57demo8f8x7c9v0n2q4r6t8y1u3i5o",
"contact": {
"id": "ph77c0dy0mgdpzmqz6tesry8w184002s",
"first_name": "Jane",
"last_name": "Doe",
"image_url": null,
"inbox_type_id": "guest"
},
"channel": "unthreaded_email",
"archived": false,
"ai_paused": false,
"follow_up_at": null,
"last_message_at": "2026-04-03T03:14:15.000Z",
"last_message_preview": "Can I check in early?",
"created_at": "2026-04-01T17:22:10.000Z",
"updated_at": "2026-04-03T03:14:15.000Z"
}
],
"next_cursor": "page-token",
"has_more": true
}Authorizations
Conduit API token. Use Authorization: Bearer <token>. Read/write endpoints require a token with write access.
Query Parameters
Workspace to query.
Example:
"j57demo8f8x7c9v0n2q4r6t8y1u3i5o"
Required range:
1 <= x <= 100Available options:
true, false Available options:
last_message_at, follow_up_at Available options:
asc, desc Was this page helpful?
⌘I